@charset "utf-8";
/* CSS Document */

body{
	background-image: url(../img/common/bk_body.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin:0;
	padding:0;
	text-align:center;
}

img{ border:none;}
.clear{ clear:both;}
.bread-crumbs{ margin:0 0 10px; font-size:70%;}
.bread-crumbs a{ color:#000000;}

.float-l{ float:left;}
.float-r{ float:right;}
.float-c{ float:left; margin:0px 0px 0px 10px}
.float-center{ text-align:center;}
.float-right{ text-align:right;}
.f-bold{font-weight:bold;}
.f-size{font-size:80%; line-height:2;}
.f-small{ font-size:75%; line-height:1.5}
.f-large{ font-size:95%; line-height:2;}
.bottom-line{border-bottom:1px dashed #CCCCCC;}
.new_line{white-space:nowrap;}

#container{ background:#B2B2B2; width:862px; text-align:left; margin:0 auto;}
#container-inner{ background:#FFFFFF; margin:0 1px;}

p{
    font-size:80%;
	line-height:2;
}

h2{
    margin:0px 0px 20px 0px;
    padding:0px;
}

h3{
	margin:0px;
	padding:0px 0px 0px 20px;
	font-size:120%;
	line-height:2.2;
}

h4{
    margin:20px 0px 0px 0px;
    padding:0px;
	font-weight:bold;
	font-size:85%;
}



/*
-----------------------------------------------
Global Navi Arena
----------------------------------------------- */
#header h1{ float:left; margin:0; padding:0;}
#header h1 a{ display:block; width:250px; height:55px; font-size:small; text-indent:-9999px;}
.igakugun{background:url(../img/site_id.gif) no-repeat scroll 0 0;}
.md-school{background:url(../img/site_id.gif) no-repeat scroll 0 0;}
.med-sciences{background:url(../img/site_id.gif) no-repeat scroll 0 0;}
.nurse{background:url(../img/site_id.gif) no-repeat scroll 0 0;}



ul#header-navi{ margin:0; padding:0; float:right;}
ul#header-navi li{list-style-type:none; float:left;}
ul#header-navi li a{background-repeat:no-repeat; display:block; font-size:small; text-indent:-9999px; text-decoration: none; height: 55px;}

/* リンク */
li#hn001 a {
	width: 37px;
	background:transparent url(../img/common/header-navi.gif) no-repeat scroll 0 0;
}

li#hn001 a:hover {
	background-position: 0 -55px;
}

.maincontents-igakugun-top a {color:#000000; text-decoration: none;}
.maincontents-igakugun-top a:visited {color: #000000; text-decoration: none;}
.maincontents-igakugun-top a:hover {color: #9999CC; text-decoration: none;}
.maincontents-igakugun-top a:active {color: #9999CC; text-decoration: none;}

/* アクセス */

li#hn002 a {
	width: 45px;
	background:transparent url(../img/common/header-navi.gif) no-repeat scroll -37px 0;
}

li#hn002 a:hover {
	background-position: -37px -55px;
}


/* サイトマップ */

li#hn003 a {
	width: 58px;
	background:transparent url(../img/common/header-navi.gif) no-repeat scroll -82px 0;
}

li#hn003 a:hover {
	background-position: -82px -55px;
}

/* 筑波大学 */

li#hn004 a {
	width: 90px;
	background:transparent url(../img/common/header-navi.gif) no-repeat scroll -140px 0;
}

li#hn004 a:hover {
	background-position:-140px -55px;
}


/*
-----------------------------------------------
Global Navi Arena
----------------------------------------------- */
/* Menu */

ul#navi { margin:0; padding:0;}
ul#navi li{list-style-type:none; float:left;}
ul#navi li a{background-repeat:no-repeat; display:block; text-decoration:none; text-indent:-9999px; text-decoration: none; height: 40px;}

/* Home */
li#home a {
	width: 81px;
	background:transparent url(../img/common/navi.png) no-repeat scroll 0 0;
}

li#home a:hover {
	background-position: 0 -40px;
}

/* 医学類 */

li#md-school a {
	width: 81px;
	background:transparent url(../img/common/navi.png) no-repeat scroll -81px 0;
}

li#md-school a:hover {
	background-position: -81px -40px;
}


/* 医療科学類 */

li#med-sciences a {
	width: 111px;
	background:transparent url(../img/common/navi.png) no-repeat scroll -162px 0;
}

li#med-sciences a:hover {
	background-position: -162px -40px;
}

/* 看護学類 */

li#nurse a {
	width: 97px;
	background:transparent url(../img/common/navi.png) no-repeat scroll -273px 0;
}

li#nurse a:hover {
	background-position:-273px -40px;
}

/* キャンパスライフ */
li#campus a {
	width: 140px;
	background:transparent url(../img/common/navi.png) no-repeat scroll -370px 0;
}

li#campus a:hover {
	background-position:-370px -40px;
}

/* 医学系における研究 */

li#research a {
	width: 162px;
	background:transparent url(../img/common/navi.png) no-repeat scroll -510px 0;
}

li#research a:hover {
	background-position:-510px -40px;
}

/* 入学試験案内 */

li#exam a {
	width: 123px;
	background:transparent url(../img/common/navi.png) no-repeat scroll -672px 0;
}

li#exam a:hover {
	background-position:-672px -40px;
}

/* FAQ */

li#faq a {
	width: 65px;
	background:transparent url(../img/common/navi.png) no-repeat scroll -795px 0;
}

li#faq a:hover {
	background-position:-795px -40px;
}


#contentarena{ padding:10px;}
#contentarena-inner{ background-image:url(../img/bk_indextop.gif); background-repeat:repeat-y; background-position:0 0;}

#maincontents{ width:620px; float:left;}
#sidecontent{ width:210px; float:right;}

.contentarena{ padding:10px;}
.contentarena-inner{}

.maincontents{ width:600px;}
.sidecontent{ width:210px;}

.localnavi{ background:#B2B2B2; padding:5px 1px 0;}
.localnavi-inner{
	background-color: #fff;
	background-image: url(../img/common/localnavi-bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
}
.localnavi h2, .localnavi ul{ margin:0; padding:0;}

ul{ margin:0; padding:0;}

li.localnavi-list{ list-style:none; margin:0;}
li.localnavi-list a{ 
    display:block; 
	font-size:80%; 
	color:#333333; 
	padding-top: 10px; 
	padding-right: 5px; 
	padding-bottom: 10px; 
	padding-left: 20px;
	text-decoration: none;
}

.arrow-local-md-school a{ background:url(../img/common/arrow-local-md-schoo.gif) no-repeat left center;}
.arrow-local-md-school a:hover{ background-color:#DEEBF7;}

.arrow-local-med-sciences a{ background:url(../img/common/arrow-local-med-sciences.gif) no-repeat left center;}
.arrow-local-med-sciences a:hover{ background-color:#D8F0E6;}

.arrow-local-nurse a{ background:url(../img/common/arrow-local-nurse.gif) no-repeat left center;}
.arrow-local-nurse a:hover{ background-color:#FCE5E8;}

.arrow-local-igakugun a{ background:url(../img/common/arrow-local-igakugun.gif) no-repeat left center;}
.arrow-local-igakugun a:hover{ background-color:#E4E4F1;}


/*-----研究ローカルの矢印-------*/
.arrow-local-basic a{ background:url(../img/common/arrow-local-med-sciences.gif) no-repeat left center;}
.arrow-local-basic a:hover{ background-color:#D8F0E6;}

.arrow-local-clinical a{ background:url(../img/common/arrow-local-md-schoo.gif) no-repeat left center;}
.arrow-local-clinical a:hover{ background-color:#DEEBF7;}

.arrow-local-nursing a{ background:url(../img/common/arrow-local-nurse.gif) no-repeat left center;}
.arrow-local-nursing a:hover{ background-color:#FCE5E8;}
/*------
.arrow-local-sociomedical a{ background:url(../img/common/arrow-local-sociomedical.gif) no-repeat left center;}
.arrow-local-sociomedical a:hover{ background-color:#FFF4DF;}
--------*/

.entry-igakugun{
    background-image:url(../img/entry_img.gif);
    background-repeat:no-repeat;
    background-position:left center;
}

.entry-school{
    background-image:url(../../md-school/img/entry_school.gif);
    background-repeat:no-repeat;
    background-position:left center;
}

.entry-sciences{
    background-image:url(../../med-sciences/img/entry_sciences.gif);
    background-repeat:no-repeat;
    background-position:left center;
}

.entry-nurse{
    background-image:url(../../nurse/img/entry_nurse.gif);
    background-repeat:no-repeat;
    background-position:left center;
}


/*--テーブル--*/
.maincontents table{width:100%; margin:0 0 20px;}
.maincontents table th, .maincontents table
td{font-size:80%;line-height:2; margin:0px; padding:0px 5px;}

/*--文字カラー指定--*/
.co1{color:#77b6e4;}
.co2{color:#62C29C;}
.co3{color:#F598A3;}
.co4{color:#FEC34D;}
.co5{color:#FFFFFF;}
.co6{color:#9999CC;}

/*--学年暦バックカラー指定--*/
.b-co1{background-color:#add580;}
.b-co2{background-color:#dbeab8;}
.b-co3{background-color:#e5f0d4;}
.b-co4{background-color:#77b6e4;}
.b-co5{background-color:#abd6f2;}
.b-co6{background-color:#e1f4fd;}
.b-co7{background-color:#ffd400;}
.b-co8{background-color:#ffea82;}
.b-co9{background-color:#fffac1;}

/*--入試バックカラー指定--*/
.bk-co1{background-color:#939598;}
.bk-co2{background-color:#c7b2d6;}
.bk-co3{background-color:#9fc9eb;}
.bk-co4{background-color:#c6eafb;}
.bk-co5{background-color:#f8b6c1;}
.bk-co6{background-color:#fad5e5;}
.bk-co7{background-color:#c2e0ae;}
.bk-co8{background-color:#daebc1;}
.bk-co9{background-color:#dbd3ac;}
.bk-co10{background-color:#aae0fa;}
.bk-co11{background-color:#f8c1d9;}
.bk-co12{background-color:#cfe5ae;}
.bk-co13{background-color:#c6eafb;}
.bk-co14{background-color:#fad5e5;}
.bk-co15{background-color:#daebc1;}

/*--授業科目抜粋　指定--*/
.s-bc1{ background-color:#2b9bed;}
.s-bc2{ background-color:#989898;
      color:#FFFFFF;
	  text-align:center;
	  font-weight:bold;}
.s-bc3{ background-color:#a8d4f4;}

.ms-bc1{ background-color:#489200;}
.ms-bc2{ background-color:#989898;
      color:#FFFFFF;
	  text-align:center;
	  font-weight:bold;}
.ms-bc3{ background-color:#daff9a;}

.n-bc1{ background-color:#ff4f64;}
.n-bc2{ background-color:#989898;
      color:#FFFFFF;
	  text-align:center;
	  font-weight:bold;}
.n-bc3{ background-color:#ffc9cf;}


/*--トップへ--*/
.pagetop{
    background-image:url(../img/arrow-upswing.gif);
    background-position:right center;
    background-repeat:no-repeat;
    font-size:80%;
    margin-top:20px;
    padding-right:17px;
    text-align:right;
}

.pagetop a {color:#000000; text-decoration: none;}
.pagetop a:hover {color: #9999CC; text-decoration: none;}

/*----メッセージ----*/
.message-box{
    margin:0px 0px 10px 0px;
    padding:0px;
	width:100%;
}

.message-box-l{
margin:0px;
padding:0px;
width:170px;
float:left;
text-align:center;
}

.message-box-r{
margin:0px;
padding:0px;
width:420px;
float:right;
text-align:left;
}

/*----box----*/
.maincontents-igakugun-box{
    margin:0px 0px 10px 0px;
    padding:0px;
	width:100%;
	clear:both;
}

.maincontents-igakugun-box-l{
margin:0px;
padding:0px;
width:340px;
float:left;
}

.maincontents-igakugun-box-r{
margin:0px;
padding:0px;
width:250px;
float:right;
text-align:left;
}
